body {
	overflow-y: scroll;
	font-family: Times, "Times New Roman", serif;
	font-size: 18px;
}

@media (min-width: 768px) {
	body {
		font-size: 16px;
		background-image: url(../img/bg.jpg);
		background-attachment: fixed;
		background-position: center top;
	}
}

@media (max-width: 767px) {
	.no-padding-xs {
		padding: 0 !important;
	}
}

a {
	cursor: pointer;
}

a.active {
	color: #333;
	font-weight: bold;
}

.navbar,
form p,
.sans-serif,
button, input, textarea, select, label,
a.btn, ul.list-inline,
h1, .h1, h2, .h2, h3, .h3, h4, .h4,
.menucard-topic, .menucard-list,
.paginate_button {
	font-family: Helvetica, Arial, sans-serif;
}

input {
	max-width: 100%;
}

.navbar {
	min-height: 0;
	margin-bottom: 0;
}

.navbar-default {
	border: 0;
	background: none;
	box-shadow: none;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.navbar-nav {
	margin-left: 0;
	margin-right: 0;
}

.navbar-nav > li > a {
	line-height: 20px;
	font-size: 20px;
}

.navbar-brand,
.navbar-nav > li > a {
	text-shadow: none;
}

.navbar-default .navbar-nav > li {
	position: relative;
}

.navbar-default .navbar-nav > li > a {
	z-index: 100;
	color: #555;
}

.navbar-default .navbar-nav > li > img {
	display: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background: none;
	color: #EF1C25;
	box-shadow: none;
}

@media (min-width: 768px) {
	.navbar-nav {
		margin-right: -15px;
	}

	.navbar {
		min-height: 50px;
		margin-top: 20px;
	}

	.navbar-default .navbar-nav > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}

	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		border-radius: 5px 5px 0 0;
		color: white;
		background: none;
	}

	.navbar-default .navbar-nav > li > img {
		display: block;
		position: absolute;
		z-index: 50;
		width: 100%;
		height: 80px;
	}
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

header {
	-webkit-box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.75);
	transition: -webkit-transform .3s ease-in-out, opacity .3s ease-in-out;
	transition: transform .3s ease-in-out, opacity .3s ease-in-out;
}

header.slide-out {
	-webkit-transform: translate(0, -60px);
	-ms-transform: translate(0, -60px);
	transform: translate(0, -60px);
	opacity: 0;
}

@media (max-width: 767px) {
	body {
		padding-top: 60px;
	}

	header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 999;
	}

	header #logo {
		float: left;
		height: 100%;
		display: -webkit-flex !important;
		display: flex !important;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		justify-content: center;
	}

	header #logo a {
		padding-top: 3px;
		padding-bottom: 3px;
		height: 100%;
		max-height: 80px;
	}

	.navbar-default.visible-xs {
		display: -webkit-flex !important;
		display: flex !important;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		justify-content: center;
		height: 100%;
		float: right;
	}
}

header #header-upper {
	background-color: #EF1C25;
	height: 60px;
	background-image: url(../img/header-bg.png);
	background-repeat: no-repeat;
	background-position: 75% 0;
}

header #header-upper .container {
	height: 100%;
}

@media (min-width: 768px) {
	header #header-upper .container {
		position: relative;
	}

	header #logo {
		z-index: 200;
		position: absolute;
		top: 10px;
		left: 8px;
		float: none;
	}
}

header #header-lower {
	background-color: #fff;
}

header #logo a {
	display: block;
	height: 100%;
}

header #logo img {
	height: 100%;
}

header #social-icons {
	display: none;
	position: absolute;
	top: 5px;
	right: 15px;
}

header #social-icons a {
	display: inline-block;
	margin-right: 10px;
	color: #fff;
	font-size: 28px;
}

header #social-icons a:last-child {
	margin-right: 0;
}

header #claim,
header #date {
	display: none;
	color: #fff;
	position: absolute;
	top: 98px;
	font-size: 14px;
}

header #claim span {
	margin: 0 10px;
}

header #claim span:last-child {
	margin-right: 0;
}

header #date {
	display: none;
}

@media (min-width: 768px) {
	header #header-upper {
		height: 125px;
		border-bottom: 1px solid #fff;
	}

	header #loading-bar {
		position: relative;
		height: 5px;
		background-color: #fff;
	}

	.pace {
		-webkit-pointer-events: none;
		pointer-events: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		user-select: none;
	}

	.pace .pace-progress {
		position: absolute;
		background: #8b8b8b;
		width: 100%;
		right: 100%;
		height: 5px;
	}

	header #logo {
		top: 20px;
		left: 8px;
	}

	header #logo a {
		height: 100px;
	}

	header #social-icons {
		display: inline;
	}

	header #claim {
		display: inline;
		left: auto;
		right: 15px;
	}

	header #date {
		display: none;
	}
}

@media (min-width: 992px) {
	header #logo {
		top: 50px;
	}

	header #logo a {
		height: auto;
	}

	header #claim {
		left: 250px;
		right: auto;
	}

	header #date {
		display: inline;
		left: auto;
		right: 15px;
	}
}


.carousel-inner {
	-webkit-transform-style: preserve-3d;
}

.carousel-inner img {
	height: 200px !important;
	width: auto !important;
	max-width: none !important;
	margin: 0 auto;
}

.carousel-inner .carousel-video-item {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

@media (min-width: 540px) {
	.carousel-inner img {
		height: auto !important;
		width: 100% !important;
		max-width: none !important;
	}
}


.carousel .carousel-control {
	/*visibility: hidden;*/
	background-image: none;
}

.carousel:hover .carousel-control {
	/*visibility: hidden;*/
	background-image: none;
}

#carousel-welcome-gallery .item {
	height: 200px;
}

#carousel-welcome-gallery .left {
	float: none;
}

@media (min-width: 540px) {
	#carousel-welcome-gallery .item {
		height: 376px;
	}
}


#content {
	margin-top: 30px;
}

#content .container {
	margin-bottom: 30px;
}

article {
	padding-top: 5px;
	padding-bottom: 5px;
}

@media (min-width: 768px) {
	.content-wrapper {
		box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.25);
		background-color: rgba(255, 255, 255, 0.75);
		padding: 5px;
	}

	article {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}
}

.content-box,
.sidebar-box {
	margin-bottom: 30px;
}

@media (min-width: 768px) {
	.sidebar-box {
		padding: 15px !important;
	}
}

.sidebar-box img {
	float: left;
	margin-right: 10px;
}

.sidebar-box article {
	padding: 5px 0;
}

.sidebar-box h3 {
	position: static;
	font-weight: normal;
}

.polaroids {
	margin-top: 50px;
	text-align: center;
	display: none;
}

.polaroids img:nth-child(odd) {
	padding-right: 50px;
}

.polaroids img:nth-child(even) {
	padding-left: 50px;
}

@media (min-width: 768px) {
	.polaroids {
		display: block;
	}
}

h1, h2, h3 {
	margin-top: 0;
}

h1.highlighted, h2.highlighted, h3.highlighted {
	position: relative;
	left: -20px;
}

h1.highlighted a, h1.highlighted span, .teaser-text h1 span,
h2.highlighted a, h2.highlighted span, .teaser-text h2 span,
h3.highlighted a, h3.highlighted span, .teaser-text h3 span {
	display: inline-block;
	background-color: #ef1c25;
	color: white;
	padding-top: 6px;
	padding-bottom: 2px;
	padding-left: 20px;
	padding-right: 15px;
}

h1.highlighted a:link, h1.highlighted a:visited, h1.highlighted a:active, h1.highlighted a:focus, h1.highlighted a:hover,
h2.highlighted a:link, h2.highlighted a:visited, h2.highlighted a:active, h2.highlighted a:focus, h2.highlighted a:hover,
h3.highlighted a:link, h3.highlighted a:visited, h3.highlighted a:active, h3.highlighted a:focus, h3.highlighted a:hover {
	color: white;
	text-decoration: none;
}

@media (min-width: 768px) {
	h1.highlighted, h2.highlighted, h3.highlighted,
	.teaser-text h1, .teaser-text h2, .teaser-text h3 {
		left: -35px;
	}

	h1.highlighted a, h1.highlighted span, .teaser-text h1 span,
	h2.highlighted a, h2.highlighted span, .teaser-text h2 span,
	h3.highlighted a, h3.highlighted span .teaser-text h3 span {
		padding-left: 35px;
	}
}

.teaser-wrapper {
	position: relative;
}

@media (max-width: 767px) {
	.teaser-wrapper {
		margin-left: -15px;
		margin-right: -15px;
	}
}

.teaser-text h1, .teaser-text h2, .teaser-text h3 {
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.teaser-text h1, .teaser-text h2, .teaser-text h3 {
		position: relative;
		left: -20px;
	}

	.teaser-text {
		position: absolute;
		bottom: 15px;
		left: 15px;
	}

	.teaser-text h1 span,
	.teaser-text h2 span,
	.teaser-text h3 span {
		padding-left: 20px;
	}

	.teaser-text h4 {
		color: white;
		margin: 2px 0;
		text-shadow: 0px 0px 3px #000;
	}
}

@media (max-width: 992px) {
	.teaser-text h1 span,
	.teaser-text h2 span,
	.teaser-text h3 span,
	.teaser-text h4 {
		width: 100%;
		padding-left: 15px;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
	.teaser-text h1, .teaser-text h2, .teaser-text h3 {
		font-size: 24px;
	}
}

.news {
	margin-bottom: 20px;
}

.news .news-img {
	display: block;
}

.news img {
	width: 100%;
	margin-bottom: 5px;
}

@media (min-width: 768px) {
	.news .news-title {
		width: 50%;
	}

	.news .news-img {
		float: right;
		max-width: 48%;
		margin-left: 2%;
	}

	.news img {
		margin-bottom: 0;
	}

	.news .news-content {
	}
}

@media (min-width: 768px) {
	.store-offers {
		display: table;
		width: 105%; /* Firefox needs this extra-width */
	}

	.store-offers-breakfast,
	.store-offers-shaker-time {
		float: none;
		display: table-cell;
		vertical-align: top;
		background-repeat: no-repeat;
		/* padding-bottom: 100px; */
		height: 100%;
	}

	/*
	.store-offers-breakfast {
		background-image: url(../img/breakfast.png);
		background-position: left 15px bottom;
	}
	.store-offers-shaker-time {
		background-image: url(../img/shaker-time.png);
		background-position: right 15px bottom;
	}
	*/
}

@media (min-width: 992px) {
	.store-sidebar {
		float: right !important;
	}
}

.welcome-message {
	margin-top: 30px;
	margin-bottom: 30px;
}

.welcome-message p {
	margin-bottom: 0;
	text-align: center;
}

hr.store-news-divider {
	border-width: 3px;
	border-color: #ccc;
	margin: 0 15px;
}

@media (max-width: 767px) {
	hr.store-news-divider {
		border-width: 1px;
		margin: 15px 0px;
	}
}

.store-news .media-left {
	width: 30%;
}

.store-news .media-body {
	vertical-align: middle;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.store-info .map {
	margin-top: 15px;
}

.store-info .media-left {
	width: 40px;
	font-size: 24px;
	vertical-align: middle;
}

.store-info .media-body {
	vertical-align: middle;
}

@media (min-width: 768px) {
	.text-two-columns {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
	}
}

img.full-width {
	width: 100%;
	margin-bottom: 10px;
}

.teaser {
	overflow: hidden;
	text-align: center;
}

.teaser img {
	height: auto !important;
	width: 100% !important;
}

@media (max-width: 767px) {
	.teaser img {
		height: 225px !important;
		width: auto !important;
		max-width: none !important;
		position: relative;
		left: 108%;
		margin-left: -160%;
	}

	.store-teaser .teaser img {
		height: 250px !important;
		left: 100%;
		margin-left: -200%;
	}
}

@media (max-width: 500px) {
	.teaser img {
		height: 180px !important;
	}

	.store-teaser .teaser img {
		height: 180px !important;
	}
}

.menucard .teaser img {
	height: auto !important;
	width: 100% !important;
	max-width: none !important;
	position: static;
	left: 0;
	margin-left: 0;
}

#map {
	box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.25);
	position: relative;
	background-color: #111;
	color: white;
	min-height: 250px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
}

@media (min-width: 992px) {
	#map {
		margin-top: 0;
	}
}

#map h3 {
	margin-top: 0;
	position: static;
}

#map img {
	position: absolute;
	height: 90%;
	top: 10px;
	right: 0;
	display: none;
}

@media (min-width: 500px) {
	#map img {
		display: block;
	}
}

@media (min-width: 992px) {
	#map img {
		right: -30px;
		height: 80%;
		top: 30px;
	}
}

@media (min-width: 1200px) {
	#map img {
		right: -30px;
		height: 90%;
		top: 10px;
	}
}

@media (min-width: 500px) {
	#map p, #map .map-wrapper {
		width: 60%;
	}
}

#map button {
	width: 100%;
}

#map .input-group-btn button {
	width: auto;
}

#map .divider {
	margin-top: 10px;
	margin-bottom: 10px;
}

img {
	max-width: 100%;
	height: auto;
}

*[id^="map_canvas"] img {
	max-width: none;
}

.store-finder table {
	width: 100%;
	table-layout: auto;
}

.store-finder td {
	width: 100%;
}

.store-finder table,
.store-finder tr,
.store-finder td {
	margin: 0;
	padding: 0;
}

#cityform button {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

#geocoordinatform button {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.store {
	position: relative;
	margin: 5px 15px 30px 15px;
	background: white;
	padding: 5px 10px;
}

.store-go {
	font-size: 24px;
	position: absolute;
	bottom: 10px;
	right: 15px;
}

.position-static {
	position: static;

}

h1.position-static,
h2.position-static,
h3.position-static {
	margin-top: 20px !important;
}

.menucard-categories {
	margin-bottom: 0 !important;
}

.menucard-category {
	margin-top: 30px;
}

.menucard-category dt p {
	margin-bottom: 0;
}

.menucard-category dd {
	margin-bottom: 20px;
}

.menucard p {
	margin-bottom: 20px;
}

.menucard .teaser-wrapper {
	padding-left: 0;
	padding-right: 0;
}

@media (min-width: 992px) {
	.menucard .teaser-wrapper {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.menucard .teaser img {
	height: auto !important;
	width: 100% !important;
	max-width: none !important;
}

.menucard h1,
.menucard h2,
.menucard h3 {
	left: -15px;
}

.menucard h1 a, .menucard h1 span,
.menucard h2 a, .menucard h2 span,
.menucard h3 a, .menucard h3 span {
	padding-left: 15px;
}

.menucard-topic {
	text-transform: uppercase;
	color: #8b8b8b;
	width: auto !important;
	text-align: left !important;
}

@media (min-width: 768px) {
	.menucard-list {
		margin-left: 120px !important;
	}
}

@media (min-width: 992px) {
	.col-md-7.masonry-item {
		/* width: 58% !important; /* fix for Masonry */
	}

	.col-md-5.masonry-item {
		/* width: 41% !important; /* fix for Masonry */
	}
}

@media (min-width: 1200px) {
	.col-lg-4.masonry-item {
		width: 33% !important; /* fix for Masonry */
	}
}

.thumbnail {
	background-color: transparent;
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	text-align: center;
	padding: 0;
}

.thumbnail img {
	max-width: 100%;
	width: auto;
}

.nav-tabs > li > a {
	background-color: rgba(150, 150, 150, .55);
	padding: 5px 22px;
	font-size: 16px;
	color: #333;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #EF1C25;
	color: #fff;
	border-bottom: 0;
}

.table-responsive {
	overflow-x: visible; /* DataTables fix */
	-webkit-overflow-scrolling: touch;
}

tr.group,
tr.group:hover {
	background-color: #ddd !important;
	cursor: pointer;
}

.divider {
	width: 100%;
	text-align: center;
}

.divider hr {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 40%;
}

.left {
	float: left;
}

.right {
	float: right;
}

.box {
	position: relative;
	width: 100%;
	display: block;
}

.box:before {
	content: "";
	display: block;
	padding-top: 100%;
}

.box-content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.ratio2-1:before {
	padding-top: 50%;
}

.ratio3-2:before {
	padding-top: 66%;
}

.ratio4-3:before {
	padding-top: 75%;
}

.ratio16-9:before {
	padding-top: 56%;
}

footer {
	width: 100%;
	line-height: 80px;
	background-color: #EF1C25;
	border-top: 20px solid #fff;
	margin-top: 50px;
	-webkit-box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 15px 3px rgba(0, 0, 0, 0.75);
}

footer a,
footer a:hover,
footer a:focus,
footer a:hover,
footer a:active {
	color: #fff;
}

footer ul {
	width: 100%;
	text-align: center;
	margin: 0 !important;
}

footer li {
	display: inline-block;
	float: left;
	width: 50%;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

@media (min-width: 768px) {
	footer ul {
		text-align: right;
	}

	footer li {
		width: auto;
		float: none;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

footer .social-icons-footer a {
	margin-left: 5px;
	margin-right: 5px;
}

footer .social-icons-footer i {
	font-size: 28px;
}

/* Sticky footer styles
-------------------------------------------------- */
@media (min-width: 768px) {
	html {
		position: relative;
		min-height: 100%;
	}

	body {
		margin-bottom: 150px;
	}

	footer {
		position: absolute;
		left: 0;
		bottom: 0;
	}
}

/* Call Me Nick Hamburger Menu Icons
-------------------------------------------------- */

.c-hamburger {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 44px;
	height: 44px;
	font-size: 0;
	text-indent: -9999px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	border-radius: 0;
	border: none;
	cursor: pointer;
}

.c-hamburger span {
	display: block;
	position: absolute;
	top: 21px;
	left: 4px;
	right: 4px;
	height: 2px;
	background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	content: "";
}

.c-hamburger--htx span {
	transition: background 0s 0.3s;
}

.c-hamburger span::before {
	top: -10px;
}

.c-hamburger span::after {
	bottom: -10px;
}

.c-hamburger:focus {
	outline: none;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
	transition-property: top, -webkit-transform;
	transition-property: top, transform;
}

.c-hamburger--htx span::after {
	transition-property: bottom, -webkit-transform;
	transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active span {
	background: none;
}

.c-hamburger--htx.is-active span::before {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
	transition-delay: 0s, 0.3s;
}

.modal-content .container {
	width: 100%;
}

#reservationModal .modal-body {
	padding: 0;
}

#reservationModal iframe {
	width: 100%;
	height: 100%;
	border: 0;
}

.store-result {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.mb-1 {
	margin-bottom: 1em;
}

/*.store-wrapper {*/
/*display: flex;*/
/*flex-direction: row;*/
/*width: 100%;*/
/*}*/

/*@media only screen and (min-width: 12px) {*/
/*.store-wrapper {*/
/*width: calc((100% / 2) - 11px);*/
/*}*/
/*}*/

/*@media only screen and (min-width: 12px) {*/
/*.store-wrapper {*/
/*width: calc((100% / 3) - 14px);*/
/*}*/
/*}*/

.fullscreen-bg__video {
	height: 100%;
}
